<br><h3>{#NOMCANDIDAT}</h3>
<div class="form-row">
  <div class="form-group col-md-6">
    <label for="artiste{#IDCANDIDAT}">Artiste: </label>
    <input type="text" autofocus required maxlength="73" class="form-control" id="artiste{#IDCANDIDAT}" name="artiste{#IDCANDIDAT}">
  </div>
  <div class="form-group col-md-6">
    <label for="titre{#IDCANDIDAT}">Titre de la chanson: </label>
    <input type="text" autofocus required maxlength="73" class="form-control" id="titre{#IDCANDIDAT}" name="titre{#IDCANDIDAT}">
  </div>
</div>